GPU
GPU offering catalog by provider/workload
GET
/
v1
/
gpu
/
catalog
GPU offering catalog by provider/workload
curl --request GET \
--url https://api.veri.studio/v1/gpu/catalog \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/gpu/catalog"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/gpu/catalog', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "<string>",
"catalog": [
{
"provider": "<string>",
"gpu_type": "<string>",
"workload": "<string>",
"node_counts": [
1
],
"status": "<string>",
"usd_per_gpu_hr": 123
}
]
}GPU offering catalog by provider/workload
curl --request GET \
--url https://api.veri.studio/v1/gpu/catalog \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/gpu/catalog"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/gpu/catalog', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "<string>",
"catalog": [
{
"provider": "<string>",
"gpu_type": "<string>",
"workload": "<string>",
"node_counts": [
1
],
"status": "<string>",
"usd_per_gpu_hr": 123
}
]
}
